## r-cran-erm 0.15

=== DESCRIPTION ===
Package: eRm
Type: Package
Title: Extended Rasch Modeling
Version: 0.15-7
Date: 2016-11-20
Authors@R: c(person(given="Patrick", family="Mair", email="mair@fas.harvard.edu", role=c("cre","aut")),
             person(given="Reinhold", family="Hatzinger", role="aut"),
             person(given=c("Marco", "J."), family="Maier", email="marco.maier@wu.ac.at", role="aut"),
             person(given="Thomas", family="Rusch", email="thomas.rusch@wu.ac.at", role="ctb"))
Description: Fits Rasch models (RM), linear logistic test models (LLTM), rating scale model (RSM), linear rating scale models (LRSM), partial credit models (PCM), and linear partial credit models (LPCM).  Missing values are allowed in the data matrix.  Additional features are the ML estimation of the person parameters, Andersen's LR-test, item-specific Wald test, Martin-Löf-Test, nonparametric Monte-Carlo Tests, itemfit and personfit statistics including infit and outfit measures, various ICC and related plots, automated stepwise item elimination, simulation module for various binary data matrices.
License: GPL-2
URL: http://r-forge.r-project.org/projects/erm/
Imports: graphics, grDevices, stats, methods, MASS, splines, Matrix,
        lattice
Depends: R (>= 3.0.0)
Encoding: UTF-8
LazyData: yes
LazyLoad: yes
ByteCompile: yes
NeedsCompilation: yes
Packaged: 2016-11-20 18:02:22 UTC; patrick
Author: Patrick Mair [cre, aut],
  Reinhold Hatzinger [aut],
  Marco J. Maier [aut],
  Thomas Rusch [ctb]
Maintainer: Patrick Mair <mair@fas.harvard.edu>
Repository: CRAN
Date/Publication: 2016-11-20 20:11:43

## r-cran-erm 0.15-7

=== debian/changelog ===
r-cran-erm (0.15-7-1build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:05:10 +0000

r-cran-erm (0.15-7-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 19:13:58 +0000

r-cran-erm (0.15-7-1) unstable; urgency=medium

  * New upstream version (all patches applied)
  * Take over packaging into Debian Science team
  * Consistent naming between source and binary package
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5 fixes
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 12:14:56 +0100

erm (0.14-0-6) unstable; urgency=low

  * And fix the Build-Depends to depend on a versioned r-base-dev.

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 12:56:26 +0100

erm (0.14-0-5) unstable; urgency=low

  * Update the control file to use the ${R:Depends} autogenerated
    dependency list

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 09:46:06 +0100

erm (0.14-0-4) unstable; urgency=low

  * Update the control file to show the correct R dependencies

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Apr 2013 21:57:07 +0100

erm (0.14-0-3) unstable; urgency=low

  * Rebuild for R 3.0.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2013 14:47:01 +0100

erm (0.14-0-2) unstable; urgency=low

  * erm: added dependency on r-cran-matrix (Closes: #664609) 

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Mar 2012 13:27:09 +0000

erm (0.14-0-1) unstable; urgency=low

  * New upstream release
  * Remove now-obsolete dependency and lintian override for cdbs
  * Update to standards version 3.9.3
  * Convert copyright file to copyright-format 1.0
  * Fix bug in plotPWmap subsetting feature

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Mar 2012 13:26:17 +0000

erm (0.13-4.1~svn66-1) unstable; urgency=low

  * New upstream release
  * Based on SVN revision 66
  * Update to standards version 3.9.2

 -- Julian Gilbey <jdg@debian.org>  Tue, 24 May 2011 20:45:12 +0100

erm (0.13-0-2) unstable; urgency=low

  * Ensure only finite ranges are used in plotPWmap

 -- Julian Gilbey <jdg@debian.org>  Wed, 16 Jun 2010 07:10:25 +0100

erm (0.13-0-1) unstable; urgency=low

  * New upstream release
  * All earlier patches are now incorporated by upstream

 -- Julian Gilbey <jdg@debian.org>  Mon, 14 Jun 2010 19:29:28 +0100

erm (0.12-2.3-2) unstable; urgency=low

  * Correct person subsetting

 -- Julian Gilbey <jdg@debian.org>  Sun, 06 Jun 2010 13:18:48 +0100

erm (0.12-2.3-1) unstable; urgency=low

  * New upstream release
  * Upstream now incorporates all of the patches in version 0.12-0-6, so
    these have been removed from the package (thanks!)

 -- Julian Gilbey <jdg@debian.org>  Thu, 03 Jun 2010 11:24:17 +0100

erm (0.12-0-6) unstable; urgency=low

  * Fix showstopping-bug in plotPathwayMap which broke the code if there
    were any NA values in the data
  * Rename plotPathwayMap to plotPWMap, following upstream's request
  * plotPWMap enhancements requested by upstream: Offer options for colour
    and size of confidence intervals allow plotting both persons and items
    on same plot; allow not plotting confidence intervals;

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Jun 2010 11:35:33 +0100

erm (0.12-0-5) unstable; urgency=low

  * Fixed incorrect Build-Depends; hopefully this will work, but can't be
    sure as pbuilder isn't working (bug in util-linux) (Closes: #583770)

 -- Julian Gilbey <jdg@debian.org>  Sun, 30 May 2010 19:47:44 +0100

erm (0.12-0-4) unstable; urgency=low

  * Fixed incorrect variable name in plotPathwayMap (thanks to Reinhold
    Hatzinger again)

 -- Julian Gilbey <jdg@debian.org>  Sun, 23 May 2010 23:49:55 +0100

erm (0.12-0-3) unstable; urgency=low

  * Fix bug with plotPathwayMap - failed if pp was not given as a
    parameter
  * Allow more colour possibilities for nonordinal warnings in plotPImap
    (with thanks to Reinhold Hatzinger for suggesting this)

 -- Julian Gilbey <jdg@debian.org>  Mon, 17 May 2010 21:54:21 +0100

erm (0.12-0-2) unstable; urgency=low

  * Fixed dRM -> dRm bug in plotPImap
  * Fixed missing warning labels in plotPImap

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 May 2010 21:53:16 +0100

erm (0.12-0-1) unstable; urgency=low

  * Initial Debian release (Closes: #544402)
  * Fixed subsetting bugs in plotPImap code, and allowed reuse of
    person.parameter calculations
  * Added Infit and Outfit t statistics, as per Rating Scale Analysis by
    Wright and Masters
  * Added ability to plot (slightly modified) Bond-and-Fox Pathway Maps

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 May 2010 17:13:21 +0100

=== debian/control ===
Source: r-cran-erm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-raschsampler,
               r-cran-matrix
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-erm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-erm.git
Homepage: https://cran.r-project.org/package=eRm

Package: r-cran-erm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for 'extended Rasch modelling'
 eRm fits Rasch models (RM), linear logistic test models (LLTM),
 rating scale model (RSM), linear rating scale models (LRSM), partial
 credit models (PCM), and linear partial credit models (LPCM). Missing
 values are allowed in the data matrix. Additional features are the ML
 estimation of the person parameters, Andersen's LR-test,
 item-specific Wald test, itemfit and personfit statistics including
 infit and outfit measures, various ICC and related plots, automated
 stepwise item elimination, simulation module for various binary data
 matrices. An eRm platform is provided at R-forge (see URL).

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/eRm_([-0-9\.]*).tar.gz

## r-cran-erm 0.16

=== DESCRIPTION ===
Package: eRm
Type: Package
Title: Extended Rasch Modeling
Version: 0.16-2
Date: 2018-10-02
Authors@R: c(person(given="Patrick", family="Mair", email="mair@fas.harvard.edu", role=c("cre","aut")),
             person(given="Reinhold", family="Hatzinger", role="aut"),
             person(given=c("Marco", "J."), family="Maier", email="marco.maier@wu.ac.at", role="aut"),
             person(given="Thomas", family="Rusch", email="thomas.rusch@wu.ac.at", role="ctb"))
Description: Fits Rasch models (RM), linear logistic test models (LLTM), rating scale model (RSM), linear rating scale models (LRSM), partial credit models (PCM), and linear partial credit models (LPCM).  Missing values are allowed in the data matrix.  Additional features are the ML estimation of the person parameters, Andersen's LR-test, item-specific Wald test, Martin-Loef-Test, nonparametric Monte-Carlo Tests, itemfit and personfit statistics including infit and outfit measures, ICC and other plots, automated stepwise item elimination, simulation module for various binary data matrices.
License: GPL-3
URL: http://r-forge.r-project.org/projects/erm/
Imports: graphics, grDevices, stats, methods, MASS, splines, Matrix,
        lattice
Depends: R (>= 3.0.0)
Encoding: UTF-8
LazyData: yes
LazyLoad: yes
ByteCompile: yes
NeedsCompilation: yes
Packaged: 2018-10-02 19:48:44 UTC; root
Author: Patrick Mair [cre, aut],
  Reinhold Hatzinger [aut],
  Marco J. Maier [aut],
  Thomas Rusch [ctb]
Maintainer: Patrick Mair <mair@fas.harvard.edu>
Repository: CRAN
Date/Publication: 2018-10-03 08:24:35 UTC

## r-cran-erm 0.16-1

=== debian/changelog ===
r-cran-erm (0.16-1-1build2) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:27:11 +0000

r-cran-erm (0.16-1-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:33:09 +0000

r-cran-erm (0.16-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 09:26:46 +0200

r-cran-erm (0.16-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * Testsuite: autopkgtest-pkg-r
  * debhelper 11
  * Document binary data files in d/README.source
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 13:35:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-erm
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-raschsampler,
-               r-cran-matrix
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-erm.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-erm.git
+               r-cran-matrix,
+               r-cran-lattice
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm
 
 Package: r-cran-erm

## r-cran-erm 0.16-2

=== debian/changelog ===
r-cran-erm (0.16-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Update d/copyright with new upstream license: GPL-3

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 14:11:59 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-matrix,
                r-cran-lattice
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -iname "*.R" -type f -executable -exec chmod -x \{\} \;
	find debian -name CITATION -executable -exec chmod -x \{\} \;
	find debian -name "*.pdf" -executable -exec chmod -x \{\} \;
	find debian -name "*.Rnw" -executable -exec chmod -x \{\} \;

## r-cran-erm 1.0

=== DESCRIPTION ===
Package: eRm
Type: Package
Title: Extended Rasch Modeling
Version: 1.0-2
Date: 2021-02-11
Authors@R: c(person(given="Patrick", family="Mair", email="mair@fas.harvard.edu", role=c("cre","aut")),
             person(given="Reinhold", family="Hatzinger", role="aut"),
             person(given=c("Marco", "J."), family="Maier", email="marco.maier@wu.ac.at", role="aut"),
             person(given="Thomas", family="Rusch", email="thomas.rusch@wu.ac.at", role="ctb"),
			 person(given="Rudolf", family="Debelak", email="rudolf.debelak@psychologie.uzh.ch", role="ctb"))
Description: Fits Rasch models (RM), linear logistic test models (LLTM), rating scale model (RSM), linear rating scale models (LRSM), partial credit models (PCM), and linear partial credit models (LPCM).  Missing values are allowed in the data matrix.  Additional features are the ML estimation of the person parameters, Andersen's LR-test, item-specific Wald test, Martin-Loef-Test, nonparametric Monte-Carlo Tests, itemfit and personfit statistics including infit and outfit measures, ICC and other plots, automated stepwise item elimination, simulation module for various binary data matrices.
License: GPL-3
Imports: graphics, grDevices, stats, methods, MASS, splines, Matrix,
        lattice, colorspace, psych
Depends: R (>= 3.5.0)
Encoding: UTF-8
LazyData: yes
LazyLoad: yes
ByteCompile: yes
NeedsCompilation: yes
Packaged: 2021-02-12 15:13:37 UTC; patrick
Author: Patrick Mair [cre, aut],
  Reinhold Hatzinger [aut],
  Marco J. Maier [aut],
  Thomas Rusch [ctb],
  Rudolf Debelak [ctb]
Maintainer: Patrick Mair <mair@fas.harvard.edu>
Repository: CRAN
Date/Publication: 2021-02-15 11:03:06 UTC

## r-cran-erm 1.0-0

=== debian/changelog ===
r-cran-erm (1.0-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:45:57 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-matrix,
                r-cran-lattice
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -iname "*.R" -type f -executable -exec chmod -x \{\} \;
	find debian -name CITATION -executable -exec chmod -x \{\} \;
	find debian -name "*.pdf" -executable -exec chmod -x \{\} \;
	find debian \( -name "*.Rnw" -o -name "*.Rd" \) -executable -exec chmod -x \{\} \;

## r-cran-erm 1.0-1

=== debian/changelog ===
r-cran-erm (1.0-1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Dylan Aïssi ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 10:13:11 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-matrix,
-               r-cran-lattice
-Standards-Version: 4.4.0
+               r-cran-lattice,
+               r-cran-colorspace,
+               r-cran-psych
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm
+Rules-Requires-Root: no
 
 Package: r-cran-erm
 Architecture: any

## r-cran-erm 1.0-2

=== debian/changelog ===
r-cran-erm (1.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Sep 2021 08:45:46 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -12,7 +12,7 @@
                r-cran-lattice,
                r-cran-colorspace,
                r-cran-psych
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/eRm_([-0-9\.]*).tar.gz

## r-cran-erm 1.0-4

=== debian/changelog ===
r-cran-erm (1.0-4-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:58:25 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-erm
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
+Homepage: https://cran.r-project.org/package=eRm
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-lattice,
                r-cran-colorspace,
                r-cran-psych
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
-Homepage: https://cran.r-project.org/package=eRm
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-erm
 Architecture: any

## r-cran-erm 1.0-6

=== debian/changelog ===
r-cran-erm (1.0-6-1) unstable; urgency=medium

  * Remove Julian Gilbey from Uploaders as requested in
    https://lists.debian.org/debian-r/2024/03/msg00009.html
    (Thank you for your work on this package Julian)
  * Add myself to Uploaders to avoid empty field - any other Uploader
    is perfectly welcome
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2024 14:24:07 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Julian Gilbey <jdg@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
 Homepage: https://cran.r-project.org/package=eRm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-erm 1.0-10

=== debian/changelog ===
r-cran-erm (1.0-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 16:39:13 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-erm
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
-Homepage: https://cran.r-project.org/package=eRm
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-matrix,
                r-cran-lattice,
                r-cran-colorspace,
-               r-cran-psych
-Testsuite: autopkgtest-pkg-r
+               r-cran-psych,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-erm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-erm.git
+Homepage: https://cran.r-project.org/package=eRm
+Rules-Requires-Root: no
 
 Package: r-cran-erm
 Architecture: any
